
#headpc5 {
    position: relative;
}

:root {
    --cta-button-bottom-pc3: 0;
    --cta-button-left-pc3: 70%;  
}

#btn3 {
    position: absolute;
    top: var(--cta-button-top-pc3);
    left: var(--cta-button-left-pc3);
    /* 
    right: var(--cta-button-right);
    bottom: var(--cta-button-bottom);
     */
}

#btn3 a {
    cursor: default;
}

.cta-overlay3 {
    overflow: hidden;
    position:absolute;
    width: 424px;
    height: 90px;
    border-radius: 40px;
    top: var(--cta-button-top-pc3);
    left: var(--cta-button-left-pc3);
    cursor: pointer;

    /* 
    right: var(--cta-button-right-sp2);
    bottom: var(--cta-button-bottom-sp2);
     */
}